<?php
/**
 * @file
 * @author Phil Glatz
 */
namespace Drupal\node_usage\Controller;

use Drupal\Core\Controller\ControllerBase;
use Drupal\node_usage;

/**
 * Provides route responses for the Example module.
 */
class NodeUsageController extends ControllerBase {
  /**
   * Returns a simple page.
   *
   * @return array
   *   A simple renderable array.
   */
  public function NodeUsagePage() {
    $node_usage = \Drupal::service('node_usage');
    $element = $node_usage->_node_usage_node_get_usage();

    return $element;
  }
}
